# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net4801"
comment   : "None"
latitude  : "52.140733"
location  : " , Joke Smitlaan 116, 2253 PD, Voorschoten"
longitude : "4.458316"
masterip  : "172.20.148.1"
monitoring_group: "wleiden"
nodename  : "Hofland"
nodetype  : "Hybrid"
rdnap_x   : 91413 
rdnap_y   : 461800
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_sis0:
  comment    : "Ethernet naar Alans internet"
  ip         : "0.0.0.0/24"
  sdesc      : "2local"
  type       : "eth"
  dhcp       : client
  status     : "up"


iface_sis1:
  comment    : "Link naar AJSoft2"
  ip         : "172.16.6.44/29"
  sdesc      : "2ajsot2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.6.43/29"
  ns_mac     : "00:15:6d:70:53:4a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_sis2:
  comment    : "Omni ap"
  ip         : "172.20.148.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-WirelessLeiden-Hofland"
  dhcp       : "10-250"
  ns_ip      : "172.20.148.2"
  ns_mac     : "dc:9f:db:3e:27:a1"
  bridge_type: "BulletM2"
  status     : "up"


